<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTE743946af7c6b4f228f0770150cb2927f">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2020-04-07T14:27:07</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>33</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F141944T33">
        <Encabezado>
          <IdDoc>
            <TipoDTE>33</TipoDTE>
            <Folio>141944</Folio>
            <FchEmis>2020-04-07</FchEmis>
            <FmaPago>1</FmaPago>
            <TermPagoCdg>1</TermPagoCdg>
            <TermPagoGlosa>CONTADO</TermPagoGlosa>
            <FchVenc>2020-04-07</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Marathon 2879</DirOrigen>
            <CmnaOrigen>Macul</CmnaOrigen>
            <CiudadOrigen>Santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>76667680-4</RUTRecep>
            <RznSocRecep>INMOBILIARIA AMAL LIMITADA</RznSocRecep>
            <GiroRecep>PARTICULAR</GiroRecep>
            <Contacto>968302333</Contacto>
            <CorreoRecep>INMOBILIARIA.AMAL@GMAIL.COM</CorreoRecep>
            <DirRecep>ORTUZAR 586 OF 14</DirRecep>
            <CmnaRecep>MELIPILLA</CmnaRecep>
            <CiudadRecep>MELIPILLA</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>ORTUZAR 586 OF 14</DirDest>
            <CmnaDest>MELIPILLA</CmnaDest>
            <CiudadDest>MELIPILLA</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>588819</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>111876</IVA>
            <MntTotal>700695</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC5382</VlrCodigo>
          </CdgItem>
          <NmbItem>CC5382 - iDS-7216HQHI-M1/S</NmbItem>
          <DscItem>CC5382 - iDS-7216HQHI-M1/S</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>111000.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>5550</DescuentoMonto>
          <MontoItem>105450</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC5026</VlrCodigo>
          </CdgItem>
          <NmbItem>CC5026 - CAMARA TVI 2 MP HIKVISION  PLAST. DS-2CE16D0T-IRPF  2.8mm</NmbItem>
          <DscItem>CC5026 - CAMARA TVI 2 MP HIKVISION  PLAST. DS-2CE16D0T-IRPF  2.8mm</DscItem>
          <QtyItem>6.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>14260.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>4278</DescuentoMonto>
          <MontoItem>81282</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC5133</VlrCodigo>
          </CdgItem>
          <NmbItem>CC5133 - DOMO TVI 2MP HIKVISION DS-2CE56D0T-IRPF (2.8mm)</NmbItem>
          <DscItem>CC5133 - DOMO TVI 2MP HIKVISION DS-2CE56D0T-IRPF (2.8mm)</DscItem>
          <QtyItem>5.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>11784.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>2946</DescuentoMonto>
          <MontoItem>55974</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0934</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0934 - Extensión 50m Video Alim. BNC</NmbItem>
          <DscItem>CC0934 - Extensión 50m Video Alim. BNC</DscItem>
          <QtyItem>11.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>9350.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>5142</DescuentoMonto>
          <MontoItem>97708</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0531</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0531 - Disco Duro Sata 4TB 3,5 Seagate Video</NmbItem>
          <DscItem>CC0531 - Disco Duro Sata 4TB 3,5 Seagate Video</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>100761.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>5038</DescuentoMonto>
          <MontoItem>95723</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AL0092</VlrCodigo>
          </CdgItem>
          <NmbItem>AL0092 - Sirena de 30W</NmbItem>
          <DscItem>AL0092 - Sirena de 30W</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>8693.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>434</DescuentoMonto>
          <MontoItem>8258</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0011</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0011 - Baliza XF 220V</NmbItem>
          <DscItem>AU0011 - Baliza XF 220V</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>7514.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>375</DescuentoMonto>
          <MontoItem>7138</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0667</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0667 - Fuente 12V 2A</NmbItem>
          <DscItem>CC0667 - Fuente 12V 2A</DscItem>
          <QtyItem>12.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>2767.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>1660</DescuentoMonto>
          <MontoItem>31544</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1305</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1305 - Modulo GSM Home 1Ch</NmbItem>
          <DscItem>AU1305 - Modulo GSM Home 1Ch</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>35864.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>1793</DescuentoMonto>
          <MontoItem>34071</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AL0239</VlrCodigo>
          </CdgItem>
          <NmbItem>AL0239 - Sirena 20w con gabinete metalico, gran Luz roja y tamper</NmbItem>
          <DscItem>AL0239 - Sirena 20w con gabinete metalico, gran Luz roja y tamper</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>15498.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>774</DescuentoMonto>
          <MontoItem>14723</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AL0225</VlrCodigo>
          </CdgItem>
          <NmbItem>AL0225 - Magnético Sobprepuesto Blindado c/Iman Grande</NmbItem>
          <DscItem>AL0225 - Magnético Sobprepuesto Blindado c/Iman Grande</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>4483.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>224</DescuentoMonto>
          <MontoItem>4259</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0064</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0064 - QH Fuente 12V 1A</NmbItem>
          <DscItem>CC0064 - QH Fuente 12V 1A</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>1751.000000</PrcItem>
          <MontoItem>1751</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>13</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0142</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0142 - Conector DC Macho (a la fuente)</NmbItem>
          <DscItem>CC0142 - Conector DC Macho (a la fuente)</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>265.000000</PrcItem>
          <MontoItem>265</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>14</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0634</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0634 - Chip Entel con 100 SMS y 100MB Internet Movil Gratis</NmbItem>
          <DscItem>CC0634 - Chip Entel con 100 SMS y 100MB Internet Movil Gratis</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>4423.000000</PrcItem>
          <MontoItem>4423</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>15</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0667</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0667 - Fuente 12V 2A</NmbItem>
          <DscItem>CC0667 - Fuente 12V 2A</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>2767.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>138</DescuentoMonto>
          <MontoItem>2629</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>16</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC5341</VlrCodigo>
          </CdgItem>
          <NmbItem>CC5341 - CAMARA ColorVu 2MP con sirena y alarma DS-2CE12DFT-PIRXOF (3.6mm)</NmbItem>
          <DscItem>CC5341 - CAMARA ColorVu 2MP con sirena y alarma DS-2CE12DFT-PIRXOF (3.6mm)</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>40578.000000</PrcItem>
          <DescuentoPct>5.00</DescuentoPct>
          <DescuentoMonto>2028</DescuentoMonto>
          <MontoItem>38549</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>17</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0067</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0067 - Extensión 20m Video Alim. LC</NmbItem>
          <DscItem>CC0067 - Extensión 20m Video Alim. LC</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>5072.000000</PrcItem>
          <MontoItem>5072</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>33</TD>
            <F>141944</F>
            <FE>2020-04-07</FE>
            <RR>76667680-4</RR>
            <RSR>INMOBILIARIA AMAL LIMITADA</RSR>
            <MNT>700695</MNT>
            <IT1>CC5382 - iDS-7216HQHI-M1/S</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES SPA</RS>
                <TD>33</TD>
                <RNG>
                  <D>136989</D>
                  <H>146266</H>
                </RNG>
                <FA>2020-02-11</FA>
                <RSAPK>
                  <M>4PUZfuakrmm19yl5z4w6XXDBK5Z/LcHdd82jM1XWT5zX4/iCypKRFSYmEXXJbjKGzQ5eGUxtAT+hMjY4I2l1aQ==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">NN2wpitY6urACLYjlh5MVHm0b5lgukQviXlmlZQhi4prLxDEDnIDe1itNFr123K08LUxw4k81p1aaws3cier/Q==</FRMA>
            </CAF>
            <TSTED>2020-04-07T14:27:06</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">n1Cm1DhtF0T6ABDUd5tU0SOyNYSqtXDZ0/y6TfbX076mE63k7mOhgI/asx5wnbTYoAlEs65FP0GMKae17lBmGw==</FRMT>
        </TED>
        <TmstFirma>2020-04-07T14:27:16</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F141944T33"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>aWB1mUE+xDh3ZPykZNOqh5jrNN0=</DigestValue></Reference></SignedInfo><SignatureValue>
PUquXDn6yBy0IAavhO6ppxWH+mv1AXUI65O4ouVTh6SJlGzKcLF2ma+A5j1Te0dV
jWckT+rYZztrykbHCxR9H/bwen7vUIdPayO9zzKDvZAR7o0eTO+SA9l4Nja+b/r4
94sptuPuHIq0p6GpK/yz++AUAmpX382bZvO0PnB0lgfN1fmpvnLow2dnoCiVhFqU
Q35lZt1liALpLVkhSAHt1mqdyKoVUcX6AGcsHMvlsQzZyhaxpONnj0LrKI82q9pu
UAvJdMYgkGWY3IjwQNOPIvNetlBJmyKFCuVBg5nRkJUHQXKGPDDZF7uQyPhWdVym
6v/0UKGaFxyWXHiRJpzD7g==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
rtt1dL6HQdEGoVP3o0cwH+YgQnblNo2VwbDpnNQiDTuIvDhuh6fPbZqfe8+MGDUW
57Rbi9om5i9e/Gca8lniavNBwsdBUQM6SbHVlxtyRpJrn0m5SPstMhOiphjREb6H
c7te8IfytiN4S8DWwgrr3eilWlWAl4vj1LEFL4v4E3YGqj0YhpfniMOXdg4326dU
guNmH1u1V1icGvz7MqxPlpgyu4K+DDuCLnJ6th/F1iPvwOfRLaKEV4xuWzvEH1Be
iGZUip5FHe+gB8MqV6jyU6m++M9B5K6KfrRfjFJjGeGa8NnIC3UGvHuokE62WmI1
AcO3yfca6RLII4FNDArbwQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F141944T33">
      <campoString name="Comentario">TC BASADO EN OFERTAS DE VENTAS 96795. BASADO EN PEDIDOS DE CLIENTE 141215. BASADO EN ENTRE</campoString>
      <campoString name="Vendedor">Benjamin Ferrera</campoString>
      <campoString name="folioref" />
      <campoString name="tipodocref" />
      <campoString name="dirdespacho">ORTUZAR 586 OF 14</campoString>
      <campoString name="comunadespacho">MELIPILLA</campoString>
      <campoString name="DOCENTRY">135882</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoString name="DESPACHO">Metodo de envio: Retiro en Bodega Marathon    Lugar de Despacho: Retiro en Bodega Marathon    Ciudad: SANTIAGO</campoString>
      <campoNumero name="TotalDescto">0</campoNumero>
      <campoNumero name="SUBTOTAL">588819</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="ENTREGA">100111921</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>